debian/manpages/aqsis.1
debian/manpages/aqsl.1
debian/manpages/aqsltell.1
debian/manpages/miqser.1
debian/manpages/teqser.1
# disabled, depend on qt4
#debian/manpages/eqsl.1
#debian/manpages/piqsl.1
#debian/manpages/ptview.1
